h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5{font-size: 24px;line-height: 30px;}
ul li{color:var(--uc-secondary-color);}
.shape-bg-secondary::after {background-color: transparent;}
.straight-shape::after {background-color: transparent;}
.header-style-2 .top-header {background-color: transparent;}

.top-header{padding-bottom:0;}
.main-nav {padding-top:0;}

.hover-color-white:hover, .nav-white .navbar-nav li a, .nav-active-white .navbar-nav li.active > a, .nav-white .user-panel a, .nav-hover-white .navbar-nav li a:hover, .list-color-white li, .list-color-white li a {color: var(--uc-secondary-color);}
.navbar .navbar-nav li .dropdown-item {color:var(--uc-secondary-color);}

p{color:var(--uc-secondary-color);}
h5 a, p a, .navbar-top a, .orange-color-links a{color: var(--uc-primary-color); position: relative;}
h5 a:hover, p a:hover, .navbar-top a:hover, .orange-color-links a:hover{color: var(--uc-primary-color); }
h5 a:after, p a:after, .navbar-top a:after, .orange-color-links a:after{content: '';position: absolute;bottom: -2px;left: 0;width: 0;height: 2px;background:var(--uc-primary-color);opacity: 0;visibility: hidden;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}
h5 a:hover:after, p a:hover:after, .navbar-top a:hover:after, .orange-color-links a:hover:after{opacity: 1;visibility: visible;width: 100%;}
p a.no-hover-line:hover:after, .navbar-top a.no-hover-line:hover:after, .orange-color-links a.no-hover-line:hover:after{opacity: 0;}

.dropdown-toggle::after { vertical-align: .155em; }
.navbar .navbar-nav li .dropdown-item:hover {color:var(--uc-primary-color);}
.ls-link { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

.footer-widget a{position: relative;color:var(--uc-secondary-color);}
.footer-light .widget ul li a{color: var(--uc-secondary-color);}
.footer-light .footer-widget.social-widget a{color: var(--uc-secondary-color);}

.social-widget li a, .social-widget a {font-size:40px;}
.social-widget li a:hover i, .social-widget a:hover i { color: var(--uc-primary-color);}
.header-style-1 .top-header {background-color: var(--uc-secondary-color);}
.inner-page-banner{/*Parallax-Fix*/ background-attachment: fixed;background-position: center center;background-size: cover;}
.inner-page-banner-no-parallax{width: 100%;padding-top: 130px;padding-bottom: 130px;position: relative;background-repeat: no-repeat;background-position:center center;background-size: contain;}
.widget-sidebar-nav ul li.active > a{ color: var(--uc-primary-color); }
.widget ul li a{display:block;}

.video-container-YouTube {width: 100%;aspect-ratio: 16 / 9;}
.video-container-YouTube iframe {width: 100%;height: 100%;}

.page-title-wrapper p{color:var(--uc-white-color);}

.widget{margin-bottom:0;}
.widget-sidebar-nav .widget-title{color:var(--uc-primary-color); margin-bottom:0;}
.widget-sidebar-nav ul{margin-bottom:20px;}
.widget-sidebar-nav ul li{padding:0;}
.widget-sidebar-nav ul li a{padding:10px 0;}

.property-block .entry-thumbnail-wrapper {padding-bottom:24px;}
.property-block .entry-thumbnail-wrapper .type {top:auto;bottom: 0;left: 0;right: 0;position: absolute;z-index: 10;}
.property-block .entry-header .badge span, .property-block .type span{background-color:var(--uc-default-color);}
.property-block .type span{width:100%;}

.background-white{padding-top:80px;padding-bottom:80px;background-color: var(--uc-white-color);}

.header-img {position: relative;width: 100%;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.header-img-bg {position: absolute;width: 100%;height: 100%;object-fit: cover;filter: blur(20px);transform: scale(1.2);z-index: 1;}
.header-img-main {position: relative;width: min(1326px, 100%);height: auto;z-index: 2;}

.contact-form div div:first-child{display:none;}
label{color: var(--uc-secondary-color);}
label span{color:var(--uc-primary-color);}

:root {
    --uc-button-active-color: #09A100FF;
}
.shop .property-block .entry-thumbnail-wrapper{padding-bottom:0;flex: 0 0 auto;}
.shop .property-grid-1 .quick-meta a.btn-primary, .shop .property-grid-1 .quick-meta a.btn-primary:hover{min-width:100px;padding:5px 10px; line-height:1.5;background-color: var(--uc-primary-color);border-color: var(--uc-primary-color);color: var(--uc-white-color);}
.shop .property-grid-1 .quick-meta a.btn-request-added, .shop .property-grid-1 .quick-meta a.btn-request-added:hover{background-color: var(--uc-button-active-color);border-color: var(--uc-button-active-color);}
.shop .property-block .listing-price{font-size:18px;}

/*@media screen and (max-width: 992px){
	.full-row{padding-top:0;}
}*/

@media screen and (max-width: 992px){
	.shop .property-block .listing-price{margin-bottom:20px;}
}

@media screen and (max-width: 767px) {
	.background-white{padding-top:50px;padding-bottom:50px;}
	.sidebar-no-padding{padding-top:0;}

	.timeline-style-2 .entry-wrapper:nth-child(odd), .timeline-style-2 .entry-wrapper:nth-child(even){flex-direction:column;}
	.timeline-style-2 .entry-wrapper:nth-child(odd) .entry-date span, .timeline-style-2 .entry-wrapper:nth-child(even) .entry-date span{animation-name:none;}
	.timeline-style-2 .entry-wrapper:nth-child(even) .entry-date span::after{right: -23px;left:unset;border-left-color: var(--uc-primary-color);border-right-color:transparent;}
	.timeline-style-2 .entry-wrapper{gap:10px;}

	.property-grid-1 .listing-price{font-size:1rem;}


}